MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005206ATutor- no cat -public2013-02-23 16:352013-02-28 18:05
Reportergeetakshi 
Assigned Togeetakshi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target VersionFixed in Version2.1.1 
Summary0005206: Editing of forum when logged in through admin always gives error message of "Forum not found".
DescriptionWhen admin tries to edit a forum, an error message of "Forum can not be found" is displayed.
TagsNo tags attached.
Affects version2.0
SVN Revision#9b86c924d2482189d7db8f137032331e3332a6d6
Attached Files

- Relationships

-  Notes
(0006108)
geetakshi (developer)
2013-02-23 16:54

I have made a pull request to fix this bug- https://github.com/atutor/ATutor/pull/53 [^]
(0006109)
greg (administrator)
2013-02-24 11:09

Corrects variable name in template file themes/default/admin/courses/forum_edit.tmpl.php to fix forum editing by admin
(0006180)
greg (administrator)
2013-02-28 18:05

Resolved for 2.1.1

- Issue History
Date Modified Username Field Change
2013-02-23 16:35 geetakshi New Issue
2013-02-23 16:36 geetakshi Assigned To => geetakshi
2013-02-23 16:36 geetakshi Status new => assigned
2013-02-23 16:54 geetakshi Note Added: 0006108
2013-02-24 11:09 greg SVN Revision# => 9b86c924d2482189d7db8f137032331e3332a6d6
2013-02-24 11:09 greg Note Added: 0006109
2013-02-24 11:09 greg Status assigned => resolved
2013-02-24 11:09 greg Fixed in Version => 2.1.1
2013-02-24 11:09 greg Resolution open => fixed
2013-02-28 18:05 greg Note Added: 0006180
2013-02-28 18:05 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker